Actions

Difference between revisions of "Joomla! 1.5 Specific FAQs"

From Joomla! Documentation

(What is a Release Candidate (RC)?)
(Do I have to upgrade to version 1.5?)
Line 4: Line 4:
  
 
===Do I have to upgrade to version 1.5?===
 
===Do I have to upgrade to version 1.5?===
 +
 +
For the time being the Joomla! 1.0.x release will continue to be supported and updated if security or other major issues arise. Eventually, support for the 1.0.x will cease, but this will not be in the near future.
 +
 
===How do I install Joomla! 1.5?===
 
===How do I install Joomla! 1.5?===
 
===How do I upgrade to Joomla! 1.5?===
 
===How do I upgrade to Joomla! 1.5?===

Revision as of 08:22, 19 January 2008

Contents

What is a Release Candidate (RC)?

In the software development cycle, a release candidate is a release that could potentially be a final product. A release candidate can be used for production sites, but it is still possible that changes could be made prior to the general release.

Do I have to upgrade to version 1.5?

For the time being the Joomla! 1.0.x release will continue to be supported and updated if security or other major issues arise. Eventually, support for the 1.0.x will cease, but this will not be in the near future.

How do I install Joomla! 1.5?

How do I upgrade to Joomla! 1.5?

What happened to the locale setting?

Where did the installer go?

Only one edit window! How do I create "Read more..."?

Where did the Mambots go?

Where is the static content?

Will my 1.0 extensions still work?

How do I create a custom module?

How do I set global preferences for content?

Why won't my legacy extension install?